Package org.zkoss.stateless.sul

## Interface IListgroupfootChild<I extends IListgroupfootChild>

- All Superinterfaces:
    `IChildable<I,​IListcell<IAnyGroup>>`, `IComponent<I>`, `IHtmlBasedComponent<I>`, `IListboxComposite<I>`, `IListitemBase<I>`, `IMeshComposite<I>`, `IXulElement<I>`
  All Known Subinterfaces:
    `IListgroupfoot`

      public interface IListgroupfootChild<I extends IListgroupfootChild>
      extends IListitemBase<I>, IChildable<I,​IListcell<IAnyGroup>>

  An interface to indicate a Listgroupfoot component which its implementation is PE and EE only.
  Author:
    jumperchen

- - ### Method Summary

    - ### Methods inherited from interface org.zkoss.stateless.sul.IChildable

      `getChildren, withChildren, withChildren`

    - ### Methods inherited from interface org.zkoss.stateless.sul.IComponent

      `getAction, getActions, getClientAttributes, getId, getMold, getWidgetClass, getWidgetListeners, getWidgetOverrides, isVisible, withAction, withAction, withAction, withAction, withAction, withAction, withAction, withAction, withAction, withAction, withAction, withActions, withActions, withClientAttribute, withClientAttributes, withId, withMold, withVisible, withWidgetClass, withWidgetListener, withWidgetListeners, withWidgetOverride, withWidgetOverrides`

    - ### Methods inherited from interface org.zkoss.stateless.sul.IHtmlBasedComponent

      `getClientAction, getDraggable, getDroppable, getHeight, getHflex, getLeft, getRenderdefer, getSclass, getStyle, getTabindex, getTooltiptext, getTop, getVflex, getWidth, getZclass, getZIndex, isFocus, withClientAction, withDraggable, withDroppable, withFocus, withHeight, withHflex, withLeft, withRenderdefer, withSclass, withStyle, withTabindex, withTabindex, withTooltiptext, withTop, withVflex, withWidth, withZclass, withZIndex`

    - ### Methods inherited from interface org.zkoss.stateless.sul.IListitemBase

      `checkHflex, checkWidth, getImage, getIndex, isDisabled, isLoaded, isSelectable, isSelected, renderProperties, withDisabled, withImage, withIndex, withLoaded, withSelectable, withSelected`

    - ### Methods inherited from interface org.zkoss.stateless.sul.IXulElement

      `getContext, getCtrlKeys, getPopup, getTooltip, withContext, withCtrlKeys, withPopup, withTooltip`